Config/RequiredModules.psd1

1
2
3
4
5
6
@{
    BuildHelpers        = '2.0.16'
    Pester              = '5.2.2'
    PowershellForGithub = '0.16.0'
    PowerConfig         = '0.1.4'
}